/* CSS Document */

body{ margin:0px; background-color:#E8E8E8;}

.left_bg
	{ background-image:url(../images/left_bg.gif);
	background-repeat:repeat-y;
	width:48px;
	}
	
.right_bg
	{ background-image:url(../images/right_bg.gif);
	background-repeat:repeat-y;
	width:48px;
	}
	
.orangetop_mid
	{
		background-image:url(../images/top_mid.gif);
		background-repeat:repeat-x;
		height:31px;
	}
	
.background
	{ background-color:#F6F6F6; }
	
.whitebackground
	{ background-color:#ffffff; }
	
.lightorangebg
	{ background-color:#FEF9F5;}
	
.border
	{ border-left:1px solid #DBD0BC; border-right:1px solid #DBD0BC;}
	
	
.borderbg
	{ background-color:#DBD0BC;}
	
.topheader_bg
	{ background-image:url(../images/top_headerbg.jpg);
	background-repeat:no-repeat;
	height:92px;
	}

.mainright_image
	{ background-image:url(../images/mainright_image.jpg);
	background-repeat:no-repeat;
	width:336px;
	height:277px;
	}
	
.mid_cor
	{ background-image:url(../images/mid_cor.gif);
	background-repeat:repeat-x;
	height:32px;
	}
	
.gradientbg
	{ background-image:url(../images/gradiantbox_bg.gif);
	background-repeat:no-repeat;
	}

.footer_mid
	{	background-image:url(../images/footer_mid.gif);
	background-repeat:repeat-x;
	height:31px;
	}




.normaltext
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	}
	
	
.whitelargetext
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:800;
	color:#ffffff;
	text-decoration:none;
	padding-left:5px;
	}
	

	
.blackboldtext
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#3000000;
	text-decoration:none;
	}
	
.moretxt
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#E0750D;
	text-decoration:none;
	}
	
.orangeboldtxt
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#E0750D;
	text-decoration:none;
	}
	
.orangetxt
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#E0750D;
	text-decoration:none;
	}
	
.greytxt
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7C7C7C;
	text-decoration:none;
	}
	
.footertxt
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	}
	
.whitesmalltxt
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	line-height:15px;
	text-decoration:none;
	padding-top:3px;
	}

a.link
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#3A3A3A;
	text-decoration:none;
	}

a.link:hover
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#E0750D;
	text-decoration:none;
	}
	
	
a.morelink
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#E0750D;
	text-decoration:none;
	}

a.morelink:hover
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#3A3A3A;
	text-decoration:none;
	}

